WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Google Integration Toolkit

This plugin helps you to integrate Google services (Analytics, Webmaster Tools, etc.) with Your Blog.

Why I cannot verify my page in Google Webmasters Tools using verification file?

Starting from October 2009 Google checks contents of file used for verification - it should contains something like this:

google-site-verification: googleabcdefghijklmnop.html

Please make sure that you use Google Integration Toolkit in version 1.3 or newer. If you do, open verification file in your web browser and check page source to make sure there is no extra content (e.g. HTML comment). I am aware of WP Super Cache plugin, which adds such comment in version 0.9.6.1 or older - if you use it, please upgrade to version 0.9.7 or newer. If you find another conflicting plugin, please inform its author about this issue, or me.

Why I cannot verify my page in Google Webmasters Tools using meta tag?

Starting from October 2009 Google changed name of its meta verification tag from <meta name="verify-v1" content="..." /> to <meta name="google-site-verification" content="..." />. Please make sure that you are using Google Integration Toolkit in version 1.3 or newer, and check its configuration to make sure you use the new tag.

Requires: 2.7 or higher
Compatible up to: 2.9.9
Last Updated: 2011-10-24
Downloads: 67,423

Ratings

3 stars
3.4 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,2,2
50,2,1
33,3,1
0,1,0
100,1,1